### Method

# WebKit SecurityManager register_uri_scheme_as_secure

#### Declaration [src]

    void
    webkit_security_manager_register_uri_scheme_as_secure (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Register `scheme` as a secure scheme.

This means that mixed content warnings won’t be generated for this scheme when included by an HTTPS page.

#### Parameters

`scheme` | `const gchar*`
| A URI scheme.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.